/*********************************CONTACT*********************************/

#contact {
box-sizing: border-box; /*div will include padding and border*/
padding:1em;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
max-width:600px;
width:100%;
}

#contact p {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
color:#1487D4;
}

#contact input[type=text] {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
padding:5px;
width:98%;
border-radius: 3px;
margin-top:0.5em;
}

#contact textarea {
padding:0.5em;
background: #f4f4f4;
border: 1px solid #b2b2b2;
border-radius: 3px;
width:98%;
}

.alert {
margin: 15px 0px 10px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:1em;
text-align:justify;
border:1px solid #e3e3e3;
}